View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17721Bug reportsLimeSurvey Websitepublic2022-02-16 08:41
Reportertammo Assigned Togalads  
PrioritynoneSeveritypartial_block 
Status resolvedResolutionfixed 
Product Version5.2.x 
Summary17721: Cannot login to manual
Description

When I try to login to the manual, I get an error message:

https://manual.limesurvey.org/Special:PluggableAuthLogin

This page isn’t workingmanual.limesurvey.org is currently unable to handle this request.
HTTP ERROR 500

Steps To Reproduce

Steps to reproduce

Try to login to manual

Expected result

Get logged in

Actual result

Do not get logged in

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)NR
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & versionNR
Server OS (if known)NR
Webserver software & version (if known)NR
PHP VersionNR

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

galads

galads

2021-11-15 07:02

administrator   ~67291

We are working on the manual login system. However, this is supposed to work. I will check internally what is happening.

Issue History

Date Modified Username Field Change
2021-11-14 12:04 tammo New Issue
2021-11-15 07:02 galads Note Added: 67291
2021-11-15 07:02 galads Bug heat 0 => 2
2021-11-15 07:03 galads Assigned To => galads
2021-11-15 07:03 galads Status new => confirmed
2022-02-16 08:41 tammo Status confirmed => resolved
2022-02-16 08:41 tammo Resolution open => fixed